<div class="b-list">
    <div class="b-list" *ngFor="let hotel of hotelList">
        <img id="{hotel.hotel.hotelId }" class="b-card__img" src="{{hotel.hotel.media[0].uri}}" (click)="sendId($event)" alt="image of {{hotel.hotelname}}" style="width:100%">
        <div class="b-list__container">
            <h4 class="b-text__cardName b-card__background">{{hotel.hotel.hotelId}}</h4>
            <!-- <p class="b-text b-card__description">{{hotel.biography.alignment}} & {{hotel.appearance.race}}</p> -->
        </div>
  </div>
</div>
 
 